org.apache.flume.tools

## Class GetJavaProperty

- java.lang.Object
- - org.apache.flume.tools.GetJavaProperty

-     public class GetJavaProperty
      extends Object

  A generic way for querying Java properties.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetJavaProperty()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(String[] args)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### GetJavaProperty

          public GetJavaProperty()

  - ### Method Detail

    - #### main

          public static void main(String[] args)

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.